REM ================= PSX DEVELOPMENT ENVIRONMENT VARIABLES =============
REM	  RELEASE 4.3 LIBRARY 4.3 Date: 6-24-1999 Time: 15:36:40
set PATH=c:\psx\bin;%path%;
set PATH=c:\psx\bin;%path%;
set PATH=c:\psx\bin;%path%;
set PATH=c:\psx\bin;%path%;
set PSX_PATH=c:\psx\bin
set LIBRARY_PATH=c:\psx\lib
set C_PLUS_INCLUDE_PATH=c:\psx\include
set C_INCLUDE_PATH=c:\psx\include;c:\psx\isllib\include
set SN_PATH=c:\psx\bin
set PSYQ_PATH=c:\psx\bin
 
 
REM	Does your computer lack a floating-point co-processor?
REM	If so, uncomment the following line:
 
REM		set GO32=emu c:\psx\pssn\bin\emu387
 
REM =====================================================================
REM EXAMPLE DEVICE DRVIERS. Modify according
REM to information in the "2000.doc" or "2500.doc" document
REM in the Technical Reference CD.
REM For the DTL-H2000 (ISA) board: 
REM c:\psx\pssn\bin\dexbios /a1340 /i11
REM For the DTL-H2500 (PCI) board (decicons only): 
REM c:\psx\pssn\bin\h25drv.exe /v /n
REM For the CD-ROM emulator (ISA) board:
REM c:\psx\pssn\bin\cdbios /a388 /i7 /d6 
	set COMPILER_PATH=c:\psx\pssn\bin
set GO32=DPMISTACK 1000000 
set G032TMP=C:\WINDOWS\TEMP
set TMPDIR=C:\WINDOWS\TEMP
 
 
